@font-face {
    font-family: ralewayRegular;
    src: url('../fonts/Raleway-Regular.ttf');
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: rgba(44, 44, 44, 0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(22, 22, 22, 0.5);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}

::-webkit-scrollbar-corner {
    background-color: rgba(44, 44, 44, 0.5);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

html {
    padding: 0px;
    margin: 0px;
}

body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-family: ralewayRegular, sans-serif !important;
}

​ .main-container {
    height: 100%;
    width: 100%;
    position: relative;
}

.container-full {
    width: 100%;
    min-width: 1024px !important;
}

.content {
    width: 100%;
    height: 100%;
}

.container-80 {
    width: 80%;
    margin: auto;
}

.page-header {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}


/* Introduction section goes here */

.video_container {
    position: fixed;
    width: 100%;
    height: 100%;
}

#feature-video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    image-rendering: pixelated;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(35, 59, 119, 0.7));
}

.logo_area {
    opacity: 1;
}

.copy_text {
    position: absolute;
    color: rgba(255, 255, 255, 0.5);
    font-size: 11px;
    transform: rotate(270deg);
    right: -90px;
    top: 50%;
}

.intro {
    position: absolute;
    width: 100%;
    top: 10px;
    left: 0;
    margin: auto;
    text-align: center;
}

.intro h1 {
    font-size: 50px;
    color: #fff;
}

.logo_area {
    opacity: 1;
}

.logo_area img {
    width: 250px;
    margin-top: 50px;
}

.login-container {
    position: relative;
    width: 300px;
    margin: auto;
    z-index: 99999;
    background: rgba(0, 0, 0, .3);
    padding: 10px;
    padding-top: 25px;
    border-radius: 5px;
}

.login-container input {
    display: block;
    width: 250px;
    margin: auto;
    margin-bottom: 15px;
    background: rgba(0, 0, 0, 0.4);
    border: none;
    padding: 6px;
    border-radius: 2px;
    color: #fff;
    outline: none;
}

.login-container input[type="submit"] {
    width: 100px;
    background: rgba(255, 255, 255, 1);
    color: #222;
    text-transform: uppercase;
    border: 2px transparent solid;
    cursor: pointer;
}

.login-container input[type="submit"]:hover,
.login-container input[type="submit"]:active {
    border: 2px rgba(0, 0, 0, 0.3) solid;
}

.header-nav {
    position: fixed;
    width: 100%;
    height: 50px;
    z-index: 99;
    background: linear-gradient(#113d9c, #170d74);
    color: #f5f5f5;
    padding: 0px 10px;
}

.head-navbar {
    position: relative;
    height: 100%;
    list-style: none;
    padding-left: 0;
    float: right;
}

.head-navbar li {
    position: relative;
    display: inline-block;
    height: 83%;
}

.head-navbar li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #f5f5f5;
    text-decoration: none;
    padding: 5px 20px;
    padding-top: 12px;
}

.head-navbar .drop {
    position: absolute;
    background: #dddddd;
    width: 220px;
    min-height: 20px;
    max-height: 250px;
    overflow-y: auto;
    left: 0;
    top: 100%;
    box-shadow: 0 0 2px #e2e2e2;
    padding: 0;
    margin: 0;
    display: none;
}

.head-navbar .drop li {
    width: 100%;
    padding: 3px;
    color: #222;
    padding: 5px;
    border-bottom: 1px rgb(224, 224, 224) solid;
    cursor: pointer;
}

.head-navbar .drop li:last-child {
    border: none;
}

.head-navbar .drop li .mm {
    font-size: 14px;
    padding: 3px;
}

.head-navbar .drop li .pn {
    font-size: 11px;
    font-style: italic;
    padding: 3px;
}

.head-navbar li a:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.user_info {
    position: absolute;
    background: linear-gradient(#113d9c, #170d74);
    width: 280px;
    text-align: center;
    left: 0;
    top: 100%;
    font-size: 12px;
    display: none;
}

.user_info h3 {
    text-transform: uppercase;
    color: #f5f5f5;
}

.user_info a {
    border-top: 1px rgb(6, 2, 70) solid;
    margin-bottom: 5px;
}

#user_in:hover .user_info {
    display: block;
}

.home-page {
    width: 100%;
    height: 100%;
    position: fixed;
    background: url('../img/stratafacility13.jpg') top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.home-page main {
    background: linear-gradient(#f8f8f8, #ebebeb);
    padding-bottom: 50px;
    margin-top: 100px;
    margin-bottom: 250px;
}

.grid {
    width: 80%;
    margin: auto;
    height: 250px;
    background: linear-gradient(#113d9c, #170d74);
    overflow: hidden;
    position: relative;
    overflow: hidden;
}

.grid>i {
    position: absolute;
    font-size: 120px;
    transform: rotate(45deg);
    transition-duration: 0.2s;
    right: 0;
    top: 0;
    color: rgba(255, 255, 255, 0.4);
}

.grid a {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    text-decoration: none;
}

.grid a span {
    font-size: 20px;
    text-transform: uppercase;
    margin-left: 20px;
}

.grid a span i {
    position: absolute;
    right: 20px;
    top: 15px;
    transition-duration: 0.2s;
}

.grid a:hover i {
    transform: rotate(-90deg);
}

.grid:hover i {
    transform: rotate(45deg) scale(1.2, 1.2);
    transition-duration: 0.2s;
}

.product-page {
    width: 100%;
    background: url('../img/stratafacility13.jpg') top left no-repeat;
    background-size: cover;
    background-position: fixed;
}

.product-page main {
    margin-top: 50px;
    background: linear-gradient(#f8f8f8, #ebebeb);
    padding-bottom: 80px;
    max-height: 695px;
    overflow-y: auto;
}

.rfq-page {
    width: 100%;
    background: url('../img/stratafacility13.jpg') top left no-repeat;
    background-size: cover;
    background-position: fixed;
    min-height: 745px;
}

.rfq-page main {
    background: linear-gradient(#f8f8f8, #ebebeb);
    padding-bottom: 50px;
    margin: auto;
    margin-top: 98px;
}

.cussy {
    max-height: 400px;
    overflow-y: auto;
}

.nav-tabs {
    background: linear-gradient(#ffffff, #e2e2e2);
}

.nav-tabs .nav-item a {
    color: #131313;
    border-right: 2px transparent solid;
}

.nav-tabs .active {
    border-radius: 0;
}

.nav-tabs .nav-item .active {
    border: none;
    border-right: 2px #0d6af5 solid;
}

.nav-tabs .nav-item:hover {
    border: none;
}

.nav-tabs li a {
    color: #fff;
}

.tab-pane {
    padding: 10px;
}

.btn-outline-danger,
.btn-outline-success {
    text-transform: uppercase;
    border-radius: 0;
}

.mydialog {
    position: absolute;
    width: 300px;
    top: 80px;
    right: 0px;
    z-index: 99999999;
}

img.lazy {
    width: 100px;
    height: 66px;
    margin: auto;
    display: block;
    overflow: hidden;
    background-color: #e9e9e9;
    background-image: url('../img/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 20px 20px;
}

.custom-table {
    word-wrap: break-word;
    background: #fff;
}

.custom-table thead {
    background: #170d74;
    color: #fff;
}

.custom-table thead tr td {
    border: none;
    margin: 0;
}

.custom-table td,
.custom-table th {
    vertical-align: middle;
}

.custom-table tbody tr:nth-of-type(odd) {
    background: rgba(0, 54, 108, 0.1);
}

.footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: linear-gradient(#113d9c, #170d74);
    padding: 3px 10px;
    z-index: 3;
}

.footer p {
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
    text-align: center;
}

.team-container {
    min-height: 579px;
}

.team-list {
    list-style: none;
    padding-left: 0;
    width: 100%;
}

.team-list li {
    display: inline-block;
    width: 200px;
    text-align: center;
    margin: 5px 30px;
}

.team-list li a {
    display: block;
    width: 100%;
    text-decoration: none;
}

.team-list .member-img img {
    border-radius: 10px;
}

.team-list .member-content {
    margin-top: 10px;
}

.mem-head {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    color: #142084;
}

.mem-subhead {
    display: block;
    font-weight: bold;
    color: #222;
    text-transform: capitalize;
}

.team-pop {
    background: #EEEEEE;
    padding: 10px;
}

.team-pop img {
    display: block;
    border-radius: 10px;
}